1. Boy12

    OP Boy12 NOT a new member!
    Member

    Joined:
    Mar 8, 2012
    Messages:
    536
    Country:
    Netherlands
    So i was thinking of buying AC:NL, but i'm stuck at 4.5.0-10E ('cause i'm waiting for a exploit to come out, or maybe i'm even considering a Gateway 3DS). Do you need a newer FW for AC:NL?
    Thanks!
     
  2. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!
    Member

    Joined:
    Nov 1, 2011
    Messages:
    4,014
    Country:
    Bosnia and Herzegovina
    NL has 4.5 Firmware so the answer is no.
     
  3. Boy12

    OP Boy12 NOT a new member!
    Member

    Joined:
    Mar 8, 2012
    Messages:
    536
    Country:
    Netherlands
    Alright, thanks!
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Firmware, Crossing, Animal